%define module	Boulder

%define _requires_exceptions perl(LabBase)

Name:		perl-%{module}
Version:	1.30
Release:	%mkrel 6
License:	GPL or Artistic
Group:		Development/Perl
Summary:	An API for hierarchical tag/value structures
URL:		http://search.cpan.org/dist/Boulder/
Source:		http://search.cpan.org/CPAN/modules/by-module/%{module}/%{module}-%{version}.tar.bz2
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}

%description
An API for hierarchical tag/value structures.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{perl_vendorlib}/%{module}
%{perl_vendorlib}/%{module}.pod
%{perl_vendorlib}/Stone.pm
%{perl_vendorlib}/Stone
%{_mandir}/man3/*


%changelog
* Sun Jan 25 2009 Guillaume Rousse <guillomovitch@mandriva.org> 1.30-6mdv2009.1
+ Revision: 333473
- fix dependencies

* Wed Jul 30 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.30-5mdv2009.0
+ Revision: 255474
- rebuild

* Sat Dec 22 2007 Guillaume Rousse <guillomovitch@mandriva.org> 1.30-3mdv2008.1
+ Revision: 136899
- spec cleanup

* Sat Dec 22 2007 Guillaume Rousse <guillomovitch@mandriva.org> 1.30-2mdv2008.1
+ Revision: 136889
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request


* Sat Oct 28 2006 Nicolas Lécureuil <neoclust@mandriva.org> 1.30-1mdv2007.0
+ Revision: 73340
- import perl-Boulder-1.30-1mdv2007.0

* Fri Jul 07 2006 Buchan Milne <bgmilne@obsidian.co.za> 1.30-1mdv2007.0
- first Mandriva package

